<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad01</title>

    <style>
        /*Applies to the entire body of the page*/
        body {
            font-family: 'Times New Roman', Times, serif; /*Tipo de letra que se usara en toda la pagina*/
            background-color: #a2b0bb; /*obvio el color de fondo de la pagina*/
            color: #333; /*Cambio el color de la letra*/
            line-height: 1.6; /*El espacio que tienen las letras entre cada renglon*/
            margin: 10;    /*Ni idea que hace, pero pone un poquito de espacio sin que choque el borde de la pantalla*/
            padding: 20px; /*El espacio que tiene la pagina desde todos lados, arriba, izquierda y derecha*/
            
        }

        /*only applies to titulos*/
        h1, h2, h3, h4, h5, h6 {
            color: #c51313;
        }

        /*estilo for the image*/
        img {
            margin: 20px auto; /*Le otorga un margen alrededor para que no */
            border-radius: 10px; /* Le agrega redondeo a la imagen*/
            display:table-row; /* centra la imagen al cuerpo de la pagina*/
        }

        /* Styles for textos largos */
        p {
            margin-bottom: 20px;
            color: aquamarine;
        }

    </style>

</head>
<body>
    
    <h1>Hola wachos</h1>
    <h2>Hola wachos</h2>
        <img src="https://i.pinimg.com/originals/ef/41/bc/ef41bc0a2695ded2291b36364e80df91.jpg" 
            alt="Perro Perron" 
            width="250" 
            height="250">
            <!--
                - En la imagen se tiene que especificar el pathfile correcto
                - Se puede cambiar el tamaño mostrado de la imagen usando width y height (como en kotlin)
            -->
            <img src="https://th.bing.com/th/id/R.c3373ca70c13bb26a0812effb1431847?rik=nwONeCt0lCljCw&pid=ImgRaw&r=0" 
            alt="Memon"
            width="250" 
            height="250">
    <h3>Hola wachos</h3>
    <span>em es para <em>Cursiva</em> papirron</span>
    <br>
    <span>la u es pa <u>subrayar</u> pa</span>
    <blockquote>Este es un blocote <br>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Velit dignissim sodales ut eu sem integer. In nisl nisi scelerisque eu. Tincidunt id aliquet risus feugiat in ante metus. 
        Quis viverra nibh cras pulvinar mattis nunc sed blandit libero. Magnis dis parturient montes nascetur ridiculus. 
        Eros in cursus turpis massa tincidunt dui. Faucibus vitae aliquet nec ullamcorper sit amet risus. Diam quam nulla porttitor massa id neque aliquam vestibulum morbi. 
        Auctor urna nunc id cursus metus aliquam eleifend. At tellus at urna condimentum mattis pellentesque. Sem fringilla ut morbi tincidunt. 
        Tempor commodo ullamcorper a lacus vestibulum. Nunc sed id semper risus in hendrerit.</blockquote>
        <p id="parrafo">Esto es un parrafo de prueba</p>
        <p class=" parrafo2">Esto es un parrafo de prueba</p>
        <p><strong>strong</strong> sirve para resaltar</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Velit dignissim sodales ut eu sem integer. In nisl nisi scelerisque eu. Tincidunt id aliquet risus feugiat in ante metus. 
        Quis viverra nibh cras pulvinar mattis nunc sed blandit libero. Magnis dis parturient montes nascetur ridiculus. 
        Eros in cursus turpis massa tincidunt dui. Faucibus vitae aliquet nec ullamcorper sit amet risus. Diam quam nulla porttitor massa id neque aliquam vestibulum morbi. 
        Auctor urna nunc id cursus metus aliquam eleifend. At tellus at urna condimentum mattis pellentesque. Sem fringilla ut morbi tincidunt. 
        Tempor commodo ullamcorper a lacus vestibulum. Nunc sed id semper risus in hendrerit.</p>
    <h4>link perron</h4>
            <a href="https://readnovelfull.com/complete-martial-arts-attributes-v1.html" target="_blank">Tengo que escribir?</a>
    <h4><a href="https://readnovelfull.com/complete-martial-arts-attributes-v1.html">Un titulo puede ser link?</a></h4>
    <h5>Hola wachos</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Velit dignissim sodales ut eu sem integer. In nisl nisi scelerisque eu. Tincidunt id aliquet risus feugiat in ante metus. 
                Quis viverra nibh cras pulvinar mattis nunc sed blandit libero. Magnis dis parturient montes nascetur ridiculus. </p>
    <h6>Hola wachos</h6>

    <span>Texto en una sola linea</span>
    <br/> <!--Esta madre es un salto de linea-->
    <span>Otro texto en linea</span>

    <!--Listas ordenadas y desordenadas-->
    <!--Linea divisora hr -->
    <hr>
    
    <ul>
        <h3>bloque especializante (redes)</h3>
        <!--each li is one item-->
        <li>Redes I</li>
        <li>
            Redes II
            <ul>
                <h3>Bloque Redes micro</h3>
                <li>Micro Redes</li>
                <li>Super Redes perronas</li>
            </ul>
        </li>
        <li>Redes III</li>
    </ul>
    
    <ol type="i">
        <h3>Programacion</h3>
        <li>Dispositivos moviles</li>
        <li>Computo paralelo</li>
        <li>Hilos</li>
    </ol>

    <p><a href="pagina2.html">Picale aqui mi pa</a></p>
</body>
</html>

<!-- 
    - Headings: <h1> to <h6> es para titulos
    - Paragraphs: <p> textos grandes.
    - Links: <a href="URL">Link text</a> for hyperlinks.
    - Images: <img src="image.jpg" alt="Image description"> for images.
    - Lists: Use <ul> for unordered lists, <ol> for ordered lists, and <li> for list items.
    - Tables: <table>, <tr>, <th>, and <td> for tables.
-->